*
{
	margin: 0;
	padding: 0;
}
body
{
	color: #454224;
	text-shadow: -1px 0 0 #fff;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 13px;
	line-height: 1.4em;
	background: #f6f5f2 url(../images/bg-body.png) repeat-x;
	padding-top: 20px;

}
a
{
	color: #618e01;
}
a.more
{
	text-decoration: none;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.tright
{
	text-align: right;
}
.w50
{
	width: 50%;
}
.w50.right
{
	margin-bottom: 10px;
}

.inner 
{
	padding: 10px;
	overflow: hidden;
}
.eight.columns .inner,
.twelve.columns .inner
{
	padding: 10px 30px;
}
.brighten,
#topImageWrapper
{
	border-radius: 5px;
	border:solid 1px #dddcd9;
	background: #fff;
}
.invisible,
#sub-nav-header-select
{
	display: none;
}

/* --- MAIN NAVIGATION  --*/
#main-nav ul,
.sub-nav ul,
.sub-nav
{
	list-style-type: none;
}
#main-nav-wrapper
{
	float: left;
	width: 100%;
}
#main-nav-wrapper .columns
{
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	height: 50px;
}
#main-nav-wrapper .four
{
	box-shadow: -21px 0 0 -1px #fff;
}
#main-nav-wrapper .twelve
{
	box-shadow: 20px 0 0 0 #000;
}
#main-nav .level_1 > li
{
	float: left;
}
#main-nav .level_1 > li a
{
	display: block;
	padding: 15px 42px 15px 10px;
}
#main-nav .level_2 > li a
{
	padding: 10px 50px 10px 13px;	
}
#main-nav .level_1 > li.submenu
{
	background: #fff url(../images/raquo.png) no-repeat right center;
}
#main-nav .level_1 > li:hover
{
background-color: #fdfbe0;

}
#main-nav .level_1 > li.trail,
#main-nav .level_1 > li.active 
{
	background-color: #F6F5F2;
}
#main-nav .level_1 > li.trail a
{
	font-weight: normal;
}

#main-nav .level_2
{
	display: none;
	position: absolute;
	z-index: 1000;
	margin: -3px 0 0 0;
	
	box-shadow: 0 3004px 0 3000px rgba(0, 0, 0, 0.0);
}

#main-nav .level_2.blocked
{
	-webkit-transition: box-shadow .5s ease-in-out; 
	-moz-transition: all .5s ease-in; 
	-o-transition: all .5s ease-in-out; 
	-ms-transition: all .5s ease-in-out; 
	transition: all .5s ease-in-out; 
	box-shadow: 0 3004px 0 3000px rgba(0, 0, 0, 0.4);
	
}
#main-nav .level_2 li
{
	border-bottom: solid 1px #98978c;
	background: #fdfbe0;
}
#twitter-flex {
	width: 220px;
	position: absolute; 
	margin: 22px 0; 
	overflow: hidden; 
	height: 360px;
}
#main-nav a
{
	color: #32301a;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

/* --- SUB NAVIGATION --*/
#sub-nav-wrapper
{
	text-align: right;
	padding-top: 24px;
}
.sub-nav
{
	float: right;
}
.sub-nav li
{
	float: left;
	padding: 0 0 0 20px;
}
.sub-nav a,
.sub-nav span
{
	color: #9a9988;
	font-size: 12px;
	text-decoration: none;
}
.sub-nav span.active,
.sub-nav a.trail
{
	color: #000;
}

.sidebar-nav 
{
	float: none;
}
.sidebar-nav  a,
.sidebar-nav  span
{
	font-size: 1.15em;
}
.sidebar-nav li
{
	background: url(../images/raquo-sub.png) no-repeat 2px 10px;
	float: none;
	clear: both;
	padding: 6px 0 6px 15px;
	border-bottom: 1px solid #9A9988
}
.sidebar-nav .level_2 li.first
{
	margin-top: 5px;
}
.sidebar-nav li.active.submenu
{
	padding-bottom: 0;
}
.sidebar-nav .level_2 li.last
{
	border-bottom: none;
}
.sidebar-nav  li.first,
.sidebar-nav  li:first-child
{
	border-top: 1px solid #9A9988
}



hr
{
	margin: 10px 0;
	background: #dddcd9;
	height: 2px;
	border: none;
}
#header
{
	background: url(../images/shadow-bottom.png) no-repeat bottom center;
	height: 145px;
}
.shadowed
{
	background: url(../images/shadow-bottom.png) no-repeat bottom center;
	padding-bottom: 12px !important;
	margin-bottom: 10px;
}
#logo
{
	margin: 0;
}
#logo a
{
	display: block;
	background: url(../images/logo.png) no-repeat;
	height: 61px;
	text-indent: -3000em;
}
#topImageWrapper > div {
	height: 350px;
	overflow: hidden;
}
#topImageWrapper h1,
#topImageWrapper .ce_hyperlink
{
	position: absolute;
    z-index: 999;
}
#topImageWrapper .ce_hyperlink
{
	background: #5B8204;
    border: 1px solid #435D0B;
    border-radius: 5px;
    bottom: 10px;
    font-size: 16px;
    padding: 8px 0;
    right: 10px;
    text-align: center;
    width: 210px;
}
#topImageWrapper .ce_hyperlink a
{
	color: #fff;
    text-shadow: -1px 0 #435D0B;
    text-decoration: none;
}
#topImageWrapper h1
{
	bottom: 20px;
	left: 20px;
    font-family: Georgia;
    font-style: italic;
    font-weight: normal;
}
#topimage
{
	min-height: 90px;
}

#topimage img
{
	width: 100%;
}
#topimage .nav-prev,
#topimage .nav-next
{
	width: auto;
}


#footer
{
	padding: 15px;
	font-size: 11px;
	margin-top: 20px;
	background: #757364;
}

#footer,
#footer a
{
	color: #fff;
	text-shadow: -1px 0 0 #333;
	
}

.mod_search
{
	margin-top: 10px;
}
#twitter-feed
{
	font-size: 12px;
}

#twitter-feed ul
{
	list-style-type: none
}

.four.columns h1,
.eight.columns h1
{
	font-size: 14px;
	margin-bottom: 10px;
}
.brighten h1
{
	color: #618E01;
    font-size: 24px;
    line-height: 1.2em;

}
.mod_newsreader .layout_full .info
{
	margin-bottom: 20px;
}
.four .block
{
	margin-bottom: 20px;
}
#topImageWrapper
{
	position: relative;
	overflow: hidden;
}
#topImageMask
{
	background: url(../images/topImageMask.png) no-repeat bottom center;
	bottom: 0;
    height: 124px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 998;
}
.news_item h2,
.news_item h2 a,
.ce_teaser h1
{
	color: #454224;
	font-size: 14px;
	text-decoration: none;
	margin: 0 0 5px 0 !important;
}

.news_item
{
	clear: both;
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-left: 60px;
	text-align: justify;
}
.news_date
{
	background: #f1dc00;
	border: solid 1px #dddcd9;
	width: 40px;
	height: 32px;
	border-radius: 20px;
	font-size: 11px;
	text-align: center;
	overflow: hidden;
	line-height: 12px;
	padding: 8px 0 0 0;
	float: left;
	margin: 0 0 0 -60px;
}
p
{
	margin-bottom: .6em;
}
.social-links ul,
.socialMediaLinks 
{
	list-style-type: none;
}
.social-links li,
.socialMediaLinks li
{
	float: left;
}
.socialMediaLinks li a
{
	padding: 7px 0 7px 36px;
	margin: 0 15px 5px 0;
	float: left;
	text-decoration: none;
}
.icon-twitter
{
	background: url(../images/twitter-32x32.png) no-repeat;
}

.social-links .icon-twitter
{
	background: url(../images/twitter-alt.png) no-repeat 5px 7px;
}
.social-links .icon-rss
{
	background: url(../images/rss-alt.png) no-repeat 5px 5px;

}
.social-links li
{
	width: 50%;

}
.social-links li a
{
	text-decoration: none;
	color: #000;
	display: block;
	padding: 5px 5px 0px 35px;
	margin: 5px 0 7px 0;
	border-right: 1px solid #DDDCD9;
}
.social-links .icon-rss a
{
	border: none !important;
}

.icon-rss
{
	background: url(../images/rss-32x32.png) no-repeat;
}

.ce_teaser
{
	overflow: hidden;
}
#startteaser
{
	overflow: hidden;
}
.col1of2
{
	float: left;
	
}
#sideBar .col1of2,
#sideBar .col1of4,
#sideBar .ce_teaser
{
	float: none;
	width: auto!important;
	margin-left: 0;
	margin-right: 0;
}
.ce_teaser img
{
	max-width: 100%;
	float: left;
	margin-right: 15px;
}
#sideBar .ce_teaser img,
.ce_teaser.col1of4 img
{
	float: none;
	margin-right: 0;
}

.downloadarchivItem
{
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #dcdbd9;
}
.downloadarchivItem .meta
{
	float: left;
	width: 120px;
}
.downloadarchivItem .item_description
{
	padding-left: 140px;
}

.downloadarchivItem .mime_icon
{
	float: left;
	margin-right: 5px;
}

.item_description .mime_icon
{
	display: none;
}
.downloadarchivItem.noMeta .item_description .mime_icon
{	
	display: block;
}
.downloadarchivItem.noMeta
{
	border: none;
}
.downloadarchivItem.noMeta .meta
{
	display: none;
}
.downloadarchivItem.noMeta .item_description
{
	padding-left: 0;
}
.downloadarchivItem .image_container img
{
	width: 100%;
	height: auto;
}

.ce_text ul,
.ce_text ol
{
	margin-left: 30px;
}
.ce_text ul li,
.ce_text ol li
{
	padding-bottom: 5px;
}
.pagination ul
{
	list-style-type: none;
	margin-top:-3px;
}
.pagination p
{
	width: 135px;
}
.pagination p,
.pagination ul,
.pagination ul li
{
	float: left;
}
.pagination ul li a,
.pagination ul li span
{
	width: 15px;
	display: block;
	border: solid 1px #dcdbd9;
	text-align: center;
	padding: 0 2px;
	margin: 2px;
}
.pagination ul li span
{
	border: solid 1px #fff;
}
.pagination ul li a
{
	background: #f6f5f3;
}
.pagination ul li.next a,
.pagination ul li.next span,
.pagination ul li.previous a,
.pagination ul li.previous span,
.pagination ul li.last a,
.pagination ul li.last span,
.pagination ul li.first a,
.pagination ul li.first span
{
	width: auto;
}

.mod_booknav
{
	overflow: hidden;
	margin-top: 30px;
	border-top: solid 1px #DDDCD9;
	background: #F6F5F2;
	border-radius: 0 0 5px 5px;
	padding: 5px;
}
.mod_booknav li
{
	float: left;
	list-style-type: none;
	width: 33%;
}
.mod_booknav li.next
{
	text-align: right;
}
.mod_booknav li.up
{
	text-align: center;
}
.mod_booknav a
{
	text-decoration: none;
	color: #757364;
}
.mod_booknav a:hover
{
	color: #618E01;
}



#glossar ul
{
	margin-left: 20px;
}
.filter_group li
{
	line-height: 21px;
	background-position: 2px 13px;
}
.filter_group select
{
	width: 100%;
	padding: 2px 0;
}

#memberList li
{
	width: 40%;
	margin: 10px 5%;
	float: left;
	height: 140px;
}
#memberList .name
{
	font-weight: bold;
}
#memberList .zip
{
	float: left;
	margin-right: 10px;
}
#memberList .phone
{
	clear: both;
	padding-top: 5px;
}
.filter_group h3
{
	display: none;
}
.mod_cataloglist .total
{
	display: none;
}

#header a.submit
{
	background: url("../images/bg-form-button.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: left;
    height: 30px;
    margin-left: -35px;
    width: 35px;
    cursor: pointer;
}
#header input.text
{
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D4D4D4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: none !important;
    color: #BEBEBE;
    float: left;
    font: 11px/16px Tahoma,sans-serif;
    height: 28px;
    outline: medium none;
    padding: 0 34px 0 11px;
    text-transform: uppercase;
    width: 172px;
}

dl.zend_form
{
	overflow: hidden;
	width: 60%;
	margin: 20px;
	padding: 15px;
	border: 1px solid #DDDCD9;
	border-radius: 5px;
	background: #F6F5F2;
}
dl.zend_form dt,
dl.zend_form dd
{
	float: left;
	padding: 5px 0;
}
dl.zend_form dt
{
	width: 40%;
}
dl.zend_form dd
{
	width: 40%;
}
#formname-label,
#formname-element,
#redirectUrl-label,
#redirectUrl-element
{
	display: none;
}


.mod_sitemap ul
{
	margin: 0 20px;
}

.mod_sitemap .level_1 > li
{
	width: 46%;
	float: left;
}

.mod_sitemap .level_1 > li.last
{
	padding-left: 6%
}
.mod_sitemap .level_1 > li:first-child
{
	border-right: solid 1px #DDDCD9
}

.mod_sitemap .level_2
{
	
}

.mod_sitemap ul { counter-reset: item }
.mod_sitemap ul li { display: block }
.mod_sitemap ul li:before { content: counters(item, ".") " "; counter-increment: item }

#kontakt-form input,
#kontakt-form select,
#kontakt-form textarea
{
	width: 300px;
	padding: 3px;
}
#kontakt-form label
{
	float: left;
	width: 20%;
	margin-bottom: 20px;
}
#kontakt-form textarea
{
	margin-bottom: 20px;	
}
#kontakt-form .submit_container
{
	padding-left: 20%;
}
#kontakt-form br
{
	clear: both;
}


.gallery
{
	list-style-type: none;
	overflow: hidden;
}
.gallery li
{
	float: left;
	width: 33%;
}
.gallery .item
{
	background: none repeat scroll 0 0 #F6F5F2;
    border: 1px solid #DDDCD9;
    border-radius: 5px 5px 5px 5px;
    margin: 5px;
    min-height: 173px;
    padding: 5px;
}
.gallery img
{
	max-width: 100%;
	height: auto;
}

#sub-nav-second-level .level_2
{
	display: none;
}
#sub-nav-second-level .active .level_2,
#sub-nav-second-level .trail .level_2
{
	display: block;
}

.download-teaser-image
{
	width: 100%;
}
#twitter-feed .date
{
	font-weight: bold;
}


.brighten h1
{
	margin: 10px 0;
}

.mod_article h2,
.mod_article h3,
.ce_text.block
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.downloadarchivItem h3,
.downloadarchivItem h2
{
	margin-top: 0;
	font-size: 13px !important;
}
.ce_text.block ul
{
	margin-bottom: 20px;
}
.ce_text.block ul ul
{
	margin-bottom: 0
}


#filter
{
	clear: both;
}

.box
{
	border: solid 1px #DDDCD9 !important;
	background: #F6F5F2;
	padding: 5px;
	font-size: .9em;
	padding: 0 15px;
	margin: 20px 0;
}

#glossar .level_1 a.submenu
{
	color: #454224;
	font-weight: bold;
	pointer-events: none;
	cursor: none;
	text-decoration: none;
}

.ce_teaser a.more
{
	text-decoration: underline
}


ul.special
{
	margin: 20px 0 !important;
}
.special .item
{
	width: 29%;
	min-height: 260px;
}
.special li div:first-child
{
	height: 135px; 
	text-align: center;
}
.mod_search .highlight
{
	background: #FDFBE0;
	font-weight: bold;
	padding: 2px;
}
.twelve #header-search
{
	display: none;
}



#b100Graph.attachContent
{
	background: url(../../bilder/biodieselabsatz-b100.png) no-repeat;
	overflow: hidden;	
	height: 385px;
	width: 613px;
}

#biodieselGraph.attachContent
{
	background: url(../../bilder/biodieselabsatz.png) no-repeat;
	overflow: hidden;	
	height: 385px;
	width: 613px;
}

.attachContent *
{
	visibility: hidden;
}

